Forum: Ruby Missing dbm package on Redhat

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
William M. (Guest)
on 2009-05-26 03:06
(Received via mailing list)
I am running ruby 1.8.5 (2006-08-25) on a Red Hat system.  The dbm
package is missing.

$ irb
reuiqrirb(main):001:0> require "dbm"
LoadError: no such file to load -- dbm
  from /opt/ruby-gems/lib/site_ruby/1.8/rubygems/custom_require.rb:
27:in `gem_original_require'
  from /opt/ruby-gems/lib/site_ruby/1.8/rubygems/custom_require.rb:
27:in `require'
  from (irb):1

Is there some additional rpm that I have to tell my sysadmin to
install?
This topic is locked and can not be replied to.